# Copyright (C) 2000 Free Software Foundation, Inc.
# Mattias Newzella <newzella@swipnet.se>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: Kformviewer\n"
"POT-Creation-Date: 2002-01-10 11:16+0100\n"
"PO-Revision-Date: 2002-03-15 22:27CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kformviewer_shell.cc:72
msgid ""
"The document has been modified\n"
"Do you want to save it ?"
msgstr ""
"Dokumentet har blivit ändrat\n"
"Vill du spara det?"

#: kformviewer_shell.cc:291
msgid "KformViewer Error"
msgstr "Kformviewer fel"

#: kformviewer_shell.cc:291
msgid "Could not create new document"
msgstr "Kunde inte skapa ett nytt dokument"

#: kformviewer_shell.cc:304
#, c-format
msgid ""
"Could not open\n"
"%s"
msgstr ""
"Kunde inte öppna\n"
"%s"

#: kformviewer_shell.cc:305
msgid "IO Error"
msgstr "I/O-fel"
